Eric Hodel wrote:
> What version of RubyGems are you using?

$ gem --version
shows 0.8.11

Jeremy